/*
Theme Name:     Tokoo Child
Theme URI:      https://madrasthemes.com/tokoo
Author:         MadrasThemes
Author URI:     https://madrasthemes.com/
Description:    This is the child theme for the tokoo theme
Template:       tokoo
Version:        1.1.17
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    tokoo-child
Tags:           e-commerce, two-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, full-width-template, threaded-comments, rtl-language-support, footer-widgets, sticky-post, theme-options
*/
.masthead-v3 .secondary-nav-menu > li > a {
    font-size: 13px;
    color: #757575;
    font-weight: 300;
    color: #222 !important;
    font-weight: 500;
}
.flaticon-social{
	font-size: 17px;
	color: #2e7733 ;
	font-weight: 500;
}
.fa-heart::before {
	content: "\f10f";
	padding: 5px;
	font-size: 17px;
	color: #2e7733 ;
	font-weight: 500;
}
table.wishlist_table tr {
	position: relative;
	border: 2px solid #ddd;
	border-radius: 5px;
}